Skip to main content
POST
Error

Authorizations

Authorization
string
header
required

Bearer authentication. Send Authorization: Bearer .

Body

application/json

Group Input

GroupInput payload

displayName
string
required

Group's display name.

Example:

"Custom Group"

name
string
required

Group's unique identifier name.

Example:

"custom-group"

contactEmail
string

Group's contact email.

Example:

"team@example.com"

Response

Created

GroupFullResponse payload

contactEmail
string
Example:

"admin@example.com"

createdAt
string
Example:

"2026-01-01T00:00:00.000Z"

id
string
Example:

"my-group"

isEnabled
boolean
Example:

true

isTopGroup
boolean
Example:

false

manager
string
Example:

"admin"

name
string
Example:

"My Group"

parentId
string
Example:

"parent-group"

type
string
Example:

"custom"

updatedAt
string
Example:

"2026-06-24T10:00:00.000Z"

users
string[]
Example: